Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023218
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-03-04 16:502013-04-03 12:54
ReporterjecharriView Statuspublic 
Assigned Toguilleaer 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision16097abf1eff
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP19.2SCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023218: Users login scroll does not work in Ipad

DescriptionUsers login scroll does not work in Ipad
Steps To Reproduce-Insert 60 users to be able to login in Web POS

-Go to login window and verify that you can not do the scroll to see all users
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057091)
migueldejuana (developer)
2013-03-06 12:55

The scroll doesn't appear.
(0057201)
hgbot (developer)
2013-03-12 11:46

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 16097abf1eff6c4f46c94db32b43493964ba5470
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Mar 12 11:46:19 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/16097abf1eff6c4f46c94db32b43493964ba5470 [^]

Fixed issue 23218: Scroll user images in Login window

---
M web/org.openbravo.retail.posterminal/js/login/view/login.js
---
(0057339)
marvintm (developer)
2013-03-20 17:51

Tested on an iPad. Works correctly.
(0057681)
hgbot (developer)
2013-04-02 20:11

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 16097abf1eff6c4f46c94db32b43493964ba5470
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Tue Mar 12 11:46:19 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/16097abf1eff6c4f46c94db32b43493964ba5470 [^]

Fixed issue 23218: Scroll user images in Login window

---
M web/org.openbravo.retail.posterminal/js/login/view/login.js
---

- Issue History
Date Modified Username Field Change
2013-03-04 16:50 jecharri New Issue
2013-03-04 16:50 jecharri Assigned To => guilleaer
2013-03-06 12:55 migueldejuana Note Added: 0057091
2013-03-12 11:46 hgbot Checkin
2013-03-12 11:46 hgbot Note Added: 0057201
2013-03-12 11:46 hgbot Status new => resolved
2013-03-12 11:46 hgbot Resolution open => fixed
2013-03-12 11:46 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/16097abf1eff6c4f46c94db32b43493964ba5470 [^]
2013-03-20 17:51 marvintm Review Assigned To => marvintm
2013-03-20 17:51 marvintm Note Added: 0057339
2013-03-20 17:51 marvintm Status resolved => closed
2013-04-02 20:11 hgbot Checkin
2013-04-02 20:11 hgbot Note Added: 0057681
2013-04-02 20:11 hgbot Status closed => resolved
2013-04-02 20:11 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/16097abf1eff6c4f46c94db32b43493964ba5470 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/16097abf1eff6c4f46c94db32b43493964ba5470 [^]
2013-04-03 12:54 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker